import { BlacklistCommand } from "./blacklist";
import { DeploySlashCommand } from "./deployslash";
import { GlobalBlacklistCommand } from "./gblacklist";
import { KillCommand } from "./kill";
import { RandomCaseCommand } from "./randomcase";

export const CommandList = [
    new GlobalBlacklistCommand(),
    new BlacklistCommand(),
    new RandomCaseCommand(),
    new KillCommand(),
    new DeploySlashCommand()
];